Bug 1020599 - Passwords are dispayed in open in the installation log windows
Passwords are dispayed in open in the installation log windows
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Installer (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity high
: ER7
: 6.0.0
Assigned To: Thomas Hauser
Jiri Pechanec
Depends On:
  Show dependency treegraph
Reported: 2013-10-18 00:04 EDT by Jiri Pechanec
Modified: 2014-02-06 10:29 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jiri Pechanec 2013-10-18 00:04:48 EDT
See the beginning of thext of installation log window

IzPack variable state written to /home/jpechane/releases/er6/full/InstallationLog.txt
Running command: [bin/add-user.sh, -a, -u, admin, -p, JBoss.123, -ro, administrator, -s]
Exit Code: 0
Command success: [bin/add-user.sh, -a, -u, admin, -p, JBoss.123, -ro, administrator, -s] completed successfully.
Successfully added administrative user account.
Starting Application Server.
Comment 1 Thomas Hauser 2013-10-21 11:52:52 EDT
This will be fixed for any builds after beta.
Comment 2 Jiri Pechanec 2013-12-13 02:51:04 EST
Verified in ER7

Note You need to log in before you can comment on or make changes to this bug.